Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DateTime 0 DateTime-1.36 1.36 -
DateTime::Duration 0 DateTime-1.36 1.36 -
DateTime::TimeZone 0 DateTime-TimeZone-2.01 2.01 -
Encode 0 Encode-2.86 2.86 5.007003
IO::Handle 0 IO-1.25 1.25 5.003070
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
Math::BigFloat 0 Math-BigInt-1.999726 1.999726 5.000000
Math::BigInt 0 Math-BigInt-1.999726 1.999726 5.000000
Moose 0 Moose-2.1805 2.1805 -
Moose::Util::TypeConstraints 0 Moose-2.1805 2.1805 -
MooseX::Types 0 MooseX-Types-0.46 0.46 -
MooseX::Types::Moose 0 MooseX-Types-0.46 0.46 -
Regexp::Common 0 Regexp-Common-2016060801 2016060801 -
URI 0 URI-1.71 1.71 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Find 0 perl-5.24.0 5.24.0 5.000000
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
IO::File 0 IO-1.25 1.25 5.003070
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000
Pod::Coverage::Moose 0 Pod-Coverage-Moose-0.07 0.07 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000